
<!-- BEGIN forumrow -->
	<!-- IF (forumrow.S_IS_CAT and not forumrow.S_FIRST_ROW) or forumrow.S_NO_CAT  -->
			</ul>

			</div>
		</div>
	<!-- ENDIF -->

	<!-- EVENT forumlist_body_category_header_before -->
	<!-- IF forumrow.S_IS_CAT or forumrow.S_FIRST_ROW  or forumrow.S_NO_CAT  -->
		<div class="border-headerbar"></div>
		<div class="forabg">
			<div class="inner">
			<ul class="topiclist">
				<li class="header">
					<!-- EVENT forumlist_body_category_header_row_prepend -->
					<dl class="row-item">
						<dt><div class="list-inner"><!-- IF forumrow.S_IS_CAT --><a href="{forumrow.U_VIEWFORUM}">{forumrow.FORUM_NAME}</a><!-- ELSE -->{L_FORUM}<!-- ENDIF --></div></dt>
						<dd class="topics">{L_TOPICS}</dd>
						<dd class="posts">{L_POSTS}</dd>
						<dd class="lastpost"><span>{L_LAST_POST}</span></dd>
					</dl>
					<!-- EVENT forumlist_body_category_header_row_append -->
				</li>
			</ul>
			<ul class="topiclist forums">
	<!-- ENDIF -->
	<!-- EVENT forumlist_body_category_header_after -->

	<!-- IF not forumrow.S_IS_CAT -->
		<!-- EVENT forumlist_body_forum_row_before -->
		<li class="row">
			<!-- EVENT forumlist_body_forum_row_prepend -->
			<dl class="row-item {forumrow.FORUM_IMG_STYLE}">
				<dt title="{forumrow.FORUM_FOLDER_IMG_ALT}">
					<!-- IF forumrow.S_UNREAD_FORUM --><a href="{forumrow.U_VIEWFORUM}" class="row-item-link"></a><!-- ENDIF -->
					<div class="list-inner">
						<!-- IF S_ENABLE_FEEDS and forumrow.S_FEED_ENABLED -->
							<!--
								<a class="feed-icon-forum" title="{L_FEED} - {forumrow.FORUM_NAME}" href="{U_FEED}?f={forumrow.FORUM_ID}">
									<i class="icon fa-rss-square fa-fw icon-orange" aria-hidden="true"></i><span class="sr-only">{L_FEED} - {forumrow.FORUM_NAME}</span>
								</a>
							-->
						<!-- ENDIF -->
						<!-- IF forumrow.FORUM_IMAGE -->
							<!-- EVENT forumlist_body_forum_image_before -->
							<span class="forum-image"><!-- EVENT forumlist_body_forum_image_prepend -->{forumrow.FORUM_IMAGE}<!-- EVENT forumlist_body_forum_image_append --></span>
							<!-- EVENT forumlist_body_forum_image_after -->
						<!-- ENDIF -->
						<a href="{forumrow.U_VIEWFORUM}" class="forumtitle">{forumrow.FORUM_NAME}</a>
						<!-- IF forumrow.FORUM_DESC --><br />{forumrow.FORUM_DESC}<!-- ENDIF -->
						<!-- IF forumrow.MODERATORS -->
							<br /><strong>{forumrow.L_MODERATOR_STR}{L_COLON}</strong> {forumrow.MODERATORS}
						<!-- ENDIF -->
						<!-- IF .forumrow.subforum and forumrow.S_LIST_SUBFORUMS -->
							<!-- EVENT forumlist_body_subforums_before -->
							<br /><strong>{forumrow.L_SUBFORUM_STR}{L_COLON}</strong>
							<!-- BEGIN subforum -->
							<!-- EVENT forumlist_body_subforum_link_prepend --><a href="{forumrow.subforum.U_SUBFORUM}" class="subforum<!-- IF forumrow.subforum.S_UNREAD --> unread<!-- ELSE --> read<!-- ENDIF -->" title="<!-- IF forumrow.subforum.S_UNREAD -->{L_UNREAD_POSTS}<!-- ELSE -->{L_NO_UNREAD_POSTS}<!-- ENDIF -->">
									<i class="icon <!-- IF forumrow.subforum.IS_LINK -->fa-external-link<!-- ELSE -->fa-file-o<!-- ENDIF --> fa-fw <!-- IF forumrow.subforum.S_UNREAD --> icon-red<!-- ELSE --> icon-blue<!-- ENDIF --> icon-md" aria-hidden="true"></i>{forumrow.subforum.SUBFORUM_NAME}</a><!-- IF not forumrow.subforum.S_LAST_ROW -->{L_COMMA_SEPARATOR}<!-- ENDIF --><!-- EVENT forumlist_body_subforum_link_append -->
							<!-- END subforum -->
							<!-- EVENT forumlist_body_subforums_after -->
						<!-- ENDIF -->

						<!-- IF not S_IS_BOT -->
						<div class="responsive-show" style="display: none;">
							<!-- IF forumrow.CLICKS -->
								{L_REDIRECTS}{L_COLON} <strong>{forumrow.CLICKS}</strong>
							<!-- ELSEIF not forumrow.S_IS_LINK and forumrow.TOPICS -->
								{L_TOPICS}{L_COLON} <strong>{forumrow.TOPICS}</strong>
							<!-- ENDIF -->
						</div>
						<!-- ENDIF -->
					</div>
				</dt>
				<!-- IF forumrow.CLICKS -->
					<dd class="redirect"><span>{L_REDIRECTS}{L_COLON} {forumrow.CLICKS}</span></dd>
				<!-- ELSEIF not forumrow.S_IS_LINK -->
					<dd class="topics">{forumrow.TOPICS} <dfn>{L_TOPICS}</dfn></dd>
					<dd class="posts">{forumrow.POSTS} <dfn>{L_POSTS}</dfn></dd>
					<dd class="lastpost">
						<span>
							<!-- IF forumrow.U_UNAPPROVED_TOPICS -->
								<a href="{forumrow.U_UNAPPROVED_TOPICS}" title="{L_TOPICS_UNAPPROVED}">
									<i class="icon fa-question fa-fw icon-blue" aria-hidden="true"></i><span class="sr-only">{L_TOPICS_UNAPPROVED}</span>
								</a>
							<!-- ELSEIF forumrow.U_UNAPPROVED_POSTS -->
								<a href="{forumrow.U_UNAPPROVED_POSTS}" title="{L_POSTS_UNAPPROVED_FORUM}">
									<i class="icon fa-question fa-fw icon-blue" aria-hidden="true"></i><span class="sr-only">{L_POSTS_UNAPPROVED_FORUM}</span>
								</a>
							<!-- ENDIF -->
							<!-- IF forumrow.LAST_POST_TIME_RFC3339 -->
								<dfn>{L_LAST_POST}</dfn>
								<!-- IF forumrow.S_DISPLAY_SUBJECT -->
									<!-- EVENT forumlist_body_last_post_title_prepend -->
									<a href="{forumrow.U_LAST_POST}" title="{forumrow.LAST_POST_SUBJECT}" class="lastsubject">{forumrow.LAST_POST_SUBJECT_TRUNCATED}</a> <br />
								<!-- ENDIF -->
									{L_POST_BY_AUTHOR} <!-- EVENT forumlist_body_last_poster_username_prepend -->{forumrow.LAST_POSTER_FULL}<!-- EVENT forumlist_body_last_poster_username_append -->
 								<!-- IF not S_IS_BOT -->
									<a href="{forumrow.U_LAST_POST}" title="{L_VIEW_LATEST_POST}">
										<i class="icon fa-external-link-square fa-fw icon-lightgray icon-md" aria-hidden="true"></i><span class="sr-only">{L_VIEW_LATEST_POST}</span>
									</a>
								<!-- ENDIF -->
								<br /><time datetime="{forumrow.LAST_POST_TIME_RFC3339}">{forumrow.LAST_POST_TIME}</time>
							<!-- ELSE -->
							{% if forumrow.U_UNAPPROVED_TOPICS %}
								{{ lang('TOPIC_UNAPPROVED_FORUM', forumrow.TOPICS) }}
							{% else %}
								{{ lang('NO_POSTS') }}
							{% endif %}
							<!-- ENDIF -->
						</span>
					</dd>
				<!-- ELSE -->
					<dd>&nbsp;</dd>
				<!-- ENDIF -->
			</dl>
			<!-- EVENT forumlist_body_forum_row_append -->
		</li>
		<!-- EVENT forumlist_body_forum_row_after -->
	<!-- ENDIF -->

	<!-- IF forumrow.S_LAST_ROW -->
			</ul>

			</div>
		</div>
	<!-- EVENT forumlist_body_last_row_after -->
	<!-- ENDIF -->

<!-- BEGINELSE -->
	<div class="panel">
		<div class="inner">
		<strong>{L_NO_FORUMS}</strong>
		</div>
	</div>
<!-- END forumrow -->
